/*
Theme Name:   AgencyMediaWP
Description:  Write here a brief description about your child-theme
Author:       Pamela
Author URL:   Write here the author's blog or website url
Template:     Divi
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  AgencyMediaWP
*/

/* Write here your own personal stylesheet */
.slick-track {
    display: flex;
}
button.slick-arrow {
    position: absolute;
    left: -50px;
    z-index: 1;
    top: 0%;
    width: 50px;
    font-size: 0;
    height: 100%;
	border: none;
    background: transparent;
	padding: 0 !important;
}
button.slick-next.slick-arrow {
    left: auto;
    right: -50px;
} 
button.slick-arrow i {
    font-size: 16px;
	    width: 40px;
    height: 40px;
	line-height: 40px;
    background: #fff;
    border: 1px solid #ddd;
}
.slick-slider {
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
-webkit-touch-callout: none;
-khtml-user-select: none;
ms-touch-action: pan-y;
touch-action: pan-y;
-webkit-tap-highlight-color: transparent;
}
 
.slick-list {
    overflow: hidden;
}
ul.slick-dots {
    padding: 0;
    display: flex;
    justify-content: center;
    list-style: none;
    position: absolute;
    bottom: 10px;
    width: 100%;
}

ul.slick-dots li {
    margin: 0 10px;
}

ul.slick-dots li > * {
	background: #fff;
	border: 0;
	font-size: 0;
	width: 6px;
	height: 6px;
	padding: 0;
	border-radius: 20px;
	outline-style: solid;
	outline-offset: 5px;
	outline: 0 outset #fff;
	cursor: pointer;
}
ul.slick-dots li.slick-active > * {
	outline: 1px outset #fff;
}
footer .et_mobile_nav_menu {
    display: none !important;
}

footer .et_pb_menu__menu {
    display: block !important;
}

footer .et_pb_menu__menu li {
    display: block !important;
    width: 100%;
}
footer .et_pb_menu .et_pb_menu__wrap {
    flex: initial;
}

footer .et_pb_menu__wrap {
    justify-content: flex-start !IMPORTANT;
}
footer .et_pb_newsletter_fields {flex-wrap: nowrap !important;}

footer p.et_pb_newsletter_field {
    padding: 0 !important;
}

footer p.et_pb_newsletter_button_wrap {
    max-width: 120px;
}
@media only screen and (max-width: 980px) {

footer .et_pb_menu_inner_container {
    justify-content: center;
    text-align: center;
}

}